Bug 79609 - QA Contact field cannot be cleared but can be changed.
QA Contact field cannot be cleared but can be changed.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 17:54 EST by David Lawrence
Modified: 2007-05-02 12:50 EDT (History)
0 users

See Also:
Fixed In Version: 2.17.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 16:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2002-12-13 17:54:43 EST
Description of problem:
Problem in process_bug.cgi

Version-Release number of selected component (if applicable):
2.17.1
Comment 1 David Lawrence 2003-04-11 12:08:41 EDT
testing
Comment 2 David Lawrence 2003-04-11 13:36:22 EDT
another test
Comment 3 David Lawrence 2003-04-11 13:37:57 EDT
yet again
Comment 4 Red Hat Bugzilla 2007-02-05 14:09:03 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.

Note You need to log in before you can comment on or make changes to this bug.